apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
configMapGenerator:
- name: tile-map-catalog-migrations-default
  files:
  - 1000000000000_init.up.sql=1000000000000_init/up.sql
  - 1000000000001_add_sources_column.up.sql=1000000000001_add_sources_column/up.sql
generatorOptions:
  disableNameSuffixHash: true
